import 'pnotify/lib/umd/PNotifyButtons';
import 'pnotify/lib/umd/PNotifyCallbacks';
export declare const NotifyType: {
    progress: string;
    success: string;
    error: string;
    info: string;
};
export default class Notify {
    static show(text: string, type: string, oldNotify?: any, callback?: () => void): any;
    static close(notify: any): void;
}
